.oneLine {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mr150{
  margin-right:150px;
}
.mr120 {
  margin-right: 120px;
}


.mr140{
  margin-right:140px;
}
.mr110 {
  margin-right: 110px;
}
/* 控制文字在两行之内，多余部分显示... */

.twoLine {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
}
.display-w100 {
  display:none ;
}
.back_white{
background:#fff
}
.back{
	background:url(../images/index/piaohong.jpeg) no-repeat;
  	background-size:100% 100%;
}
.head_bg {
  height: 400px;
  background: url(../images/index/special_bg.png) no-repeat;
  background-size: 100% 400px;
}
.head_banner {
  width: 1200px;
  background: rgba(255, 255, 255, 1);
  margin: 0 auto;
  margin-top: -350px;
  padding: 35px 30px 0 30px;
}
.head_banner_desc {
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 36px;
}
.head_img_box {
  height: 420px;
}
.left_img {
  width: 827px;
  height: 420px;
  background: rgba(231, 213, 213, 1);
}
.left_img_bg {
  width: 100%;
  height: 120px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.47) 100%
  );
  margin-top: -120px;
  position: relative;
}
.left_img .left_img_bg p {
  margin-left: 30px;
  position: absolute;
  margin-top: 50px;
  /* margin-top: -70px; */
}
.right_img {
  width: 373px;
  height: 210px;
  background: rgba(9, 9, 9, 1);
}
.right_img_bg {
  width: 100%;
  height: 90px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.47) 100%
  );
  margin-top: -90px;
  position: relative;
}
.right_img .right_img_bg p {
  margin-left: 20px;
  z-index: 99;
  margin-top: 40px;
  height: 30px;
  width: 350px;
  overflow: hidden;
  position: absolute;
}
.main_page {
  width: 1200px;
  margin: 0 auto;
}
.column3_box {
  height: 92px;
  margin-top: 20px;
}
.column3 {
  width: 398px;
  border: 1px solid rgba(216, 216, 216, 1);
  overflow: hidden;
}
.column3_img {
  width: 150px;
  height: 90px;
  background: rgba(216, 216, 216, 1);
  transition: all 0.5s;
}
.column3_img:hover {
  transform: scale(1.1);
}
.column3_desc {
  width: 220px;
  padding: 0 15px;
  margin-top: -71px;
  font-weight: 500;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
}
.plate_list1 {
 /* columns: 11;
  column-gap: 60px;*/
  height: 38px;
      width: 1160px;
    margin: 0 auto;
}

.plate_list1>a{
  	width:54px;
	float:left;
}
.plate_list1>li{
	float:left;
  	width:56px;
  	margin-left:54px;
}

.plate_list1 a:first-child li {
  color: rgba(197, 13, 20, 1);
}
.plate_list1_bottom {
      margin: 0 auto 16px;
    width: 1160px;
  height: 2px;
  background: rgba(197, 13, 20, 1);
}
.plate_list2 a li {
  line-height: 22px;
}
.plate_list2 .bolder {
  font-size: 16px;
  font-family: SourceHanSansCN-Medium, SourceHanSansCN;
  font-weight:bold;
}
.plate_list3 {
  width: 1160px;
    margin: 0 auto 30px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  height: 20px;
}
.mr a:last-child {
  font-size: 16px;
  font-weight: 500;
}
.mr a:first-child li {
  margin-left: 100px;
}
.plate_list2_box {
	width: 1160px;
    height: 32px;
    border-bottom: #eeeeee solid 1px;
    margin: 0 auto 16px;
}

.plate_list2{
	width:1160px;
  	margin:0 auto;
}
.plate_list3 a:nth-child(6) li {
  //margin-right: 118px;
}
.ad_box {
  width: 1200px;
}
.pic_ad_box {
  height: 80px;
  margin-bottom: 20px;
}
.pic_ad {
  width: 373px;
  height: 80px;
  background: rgba(246, 216, 216, 1);
}
.pic_ad img {
  width: 373px;
  height: 80px;
}
.ad_sign {
  margin-top: -80px;
  margin-left: 319px;
}
.ad_sign2 {
  margin-top: -111px;
  margin-right: -1px;
}
.ad_box a:nth-child(3n + 3) div {
  margin-right: 0;
}
.text_ad_box {
  display: none;
  width: 1180px;
  height: 66px;
  border: 1px solid rgba(238, 238, 238, 1);
  margin-bottom: 20px;
  padding: 22px 0 2px 20px;
}
.text_ad {
  font-size: 13px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  font-weight: 400;
  color: #4f4f4f;
  height: 13px;
  line-height: 13px;
  width: 168px;
  text-align: left;
}
.text_ad_box a:nth-child(7n) li {
  margin-right: 0;
}
.swiper_list {
  /* height: 670px; */
}

.swiper-container {
  width: 550px;
  height: 275px;
  background: rgba(210, 208, 208, 1);
}
.swiper-container2 {
  width: 373px;
  height: 169px;
  background: rgba(225, 221, 221, 1);
}
.swiper-whbox {
  width: 373px;
  height: 266px;
  float: left;
}
.swiper-pagination {
  margin-left: 350px;
  width: 86px !important;
  height: 18px;
  background: rgba(0, 0, 0, 1);
  border-radius: 9px;
  opacity: 0.4;
}
.swiper2-pagination {
  margin-left: 142px;
}
.swiper-pagination span {
  cursor: pointer;
}
.swiper-pagination-left {
  margin-left: 50px;
}
/*  分页点大小 */
.swiper-pagination-bullet {
  width: 6px !important;
  height: 6px !important;
  background: rgba(255, 254, 254, 1) !important;
  opacity: 0.5 !important;
  margin-bottom: 5px !important;
}
/* 指定分页点颜色        */
.swiper-pagination-bullet-active {
  background: rgba(255, 255, 255, 1) !important;
  opacity: 1 !important;
}
/* // 分页点之间的间距        */
.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 3px !important;
  margin-bottom: 5px !important;
}
.slider1 img {
  width: 550px;
  height: 275px;
}
.slider2 img {
  width: 373px;
  height: 169px;
}
.swiper_desc {
  height: 26px;
  font-size: 24px;
  font-family: SourceHanSansCN-Medium, SourceHanSansCN;
  font-weight: 500;
  line-height: 26px;
  margin-top: -90px;
  margin-left: 20px;
}
.swiper_desc_mark {
  display: inline-block;
  margin-right: 10px;
  width: 48px;
  height: 26px;
  background: rgba(255, 157, 61, 1);
  border-radius: 2px;
  line-height: 26px;
}
.midlist_box {
  width: 600px;
}
.midlist_container {
  margin: 15px 0;
}
.midlist_title {
  height: 30px;
  overflow: hidden;
  font-weight: 500;
}
.midlist_desc {
  height: 42px;
  overflow: hidden;
}
.ad2_box {
  width: 1200px;
}
.left_ad_box {
  width: 787px;
  height: 80px;
}
.left_ad {
  width: 787px;
  height: 80px;
  background: rgba(237, 237, 237, 1);
}
.left_ad img {
  width: 787px;
  height: 80px;
}
.ad_sign3 {
  margin-top: -80px;
  margin-left: 733px;
}
.right_ad_box {
  width: 373px;
  height: 80px;
}
.right_ad_box img {
  width: 373px;
  height: 80px;
}
.right_ad {
  width: 373px;
  height: 80px;
  background: rgba(237, 237, 237, 1);
}
.ad_sign4 {
  margin-top: -80px;
  margin-left: 319px;
}
.news_list_box {
  height: 398px;
  background: linear-gradient(
    180deg,
    rgba(250, 250, 250, 1) 0%,
    rgba(255, 249, 246, 0) 20%,
    rgba(255, 249, 246, 0) 100%
  );
}
.big_title {
  height: 132px;
  font-weight: 500;
  line-height: 132px;
  overflow: hidden;
}
.news_lists_box {
  height: 266px;
}
.left_news_img {
  width: 373px;
  height: 266px;
}
.left_news_img {
  width: 373px;
  height: 266px;
  overflow: hidden;
}
.left_news_img img {
  width: 373px;
  height: 266px;
  transition: all 0.5s;
}
.left_news_img img:hover {
  //  transform: scale(1.1);
}
.center_news_icon {
  display: inline-block;
  width: 9px;
  height: 9px;
  background: rgba(255, 255, 255, 1);
  background-position-y: 50%;
  border: 3px solid rgba(228, 224, 220, 1);
  border-radius: 8px;
  margin-right: 10px;
}
.center_news_list {
  margin-left: 20px;
  margin-top: 9px;
  margin-bottom: 17px;
}
.center_news {
  font-weight: 500;
  height: 24px;
  line-height: 24px;
  width: 368px;
  overflow: hidden;
  margin-bottom: 32px;
}
.center_news_list a:last-child div {
  margin-bottom: 0;
}
.right_news {
  overflow: hidden;
}
.right_news_img {
  width: 100px;
  height: 70px;
  transition: all 0.5s;
}
.right_news_img:hover {
  transform: scale(1.1);
}
.right_news_title {
  width: 258px;
  height: 54px;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  overflow: hidden;
  margin: 7px 0 7px 14px;
}
.right_news_box {
  margin-bottom: 28px;
  height: 70px;
}
.qi_news_box {
  margin-bottom: 28px;
  height: 70px;
  left: 0;
}
.right_news_list a:last-child div {
  margin-bottom: 0;
}
.left_list_tab {
  width: 373px;
  height: 510px;
  margin-right: 38px;
}
.left_long_list_tab {
  width: 787px;
  height: 440px;
  margin-right: 38px;
  margin-bottom: 40px;
}
.tablists {
  height: 35px;
  width: 373px;
  border-bottom: 2px solid rgba(240, 239, 239, 1);
  margin-bottom: 28px;
}
.l_tablists {
  height: 35px;
  width: 787px;
  border-bottom: 2px solid rgba(240, 239, 239, 1);
  margin-bottom: 28px;
}
.s_tablists {
  height: 35px;
  width: 373px;
  border-bottom: 2px solid rgba(240, 239, 239, 1);
  margin-bottom: 28px;
}


.htab {
  height: 21px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 35px;
  margin-right: 20px;
  transition: all ease 0.3s;
}

.zb .htab{
  margin-right: 8px;
}
.l_htab {
  height: 21px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 35px;
  margin-right: 20px;
  transition: all ease 0.3s;
}
.s_htab {
  height: 21px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 35px;
  margin-right: 20px;
  transition: all ease 0.3s;
}
.htab:hover {
  cursor: pointer;
}
.s_htab:hover {
  cursor: pointer;
}
.l_htab:hover {
  cursor: pointer;
}
.tabin {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  border-bottom: 2px solid rgba(200, 24, 33, 1);
  padding-bottom: 15px;
  margin-right: 30px;
}
.l_tabin {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  border-bottom: 2px solid rgba(200, 24, 33, 1);
  padding-bottom: 15px;
  margin-right: 30px;
}
.s_tabin {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  border-bottom: 2px solid rgba(200, 24, 33, 1);
  padding-bottom: 15px;
  margin-right: 30px;
}
.midtabin{
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  border-bottom: 2px solid rgba(200, 24, 33, 1);
  padding-bottom: 15px;
  margin-right: 10px;
}

  .q_midtabin,
  .qx_midtabin,
  .gg_midtabin {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  border-bottom: 2px solid rgba(200, 24, 33, 1);
  padding-bottom: 15px;
  margin-right: 30px;
}
.more_icon {
  width: 12px;
  height: 22px;
  background: url(../images/index/more.png) no-repeat;
  background-size: 11px 11px;
  background-position-y: 100%;
}
.content_img_box {
  width: 373px;
  height: 210px;
  margin-bottom: 28px;
  overflow: hidden;
}
.content_img_box img {
  width: 373px;
  height: 210px;
  margin-bottom: 28px;
  /* transition: all 0.5s; */
}
/* .content_img_box img:hover{
    transform: scale(1.1);
} */
.content_img_box:hover .content_video_play {
  opacity: 0;
}
.list_title:hover .list_video_icon {
  background: url(../images/index/video2.png) no-repeat;
  background-size: 20px 14px;
  background-position-y: 100%;
}
/* .list_title:hover{
    color: #FF9D3D;
} */
.content_list_box {
  margin-top: 28px;
}
.list_video_icon {
  display: inline-block;
  width: 20px;
  height: 14px;
  background: url(../images/index/video1.png) no-repeat;
  background-size: 20px 14px;
  background-position-y: 100%;
}
.list_title {
  line-height: 24px;
  font-weight: 500;
  max-height: 48px;
  overflow: hidden;
}

.content_img_desc {
  margin-left: 14px;
  margin-top: -70px;
  height: 25px;
  overflow: hidden;
}
.content_video_play {
  width: 26px;
  height: 30px;
  background: url(../images/index/play2.png) no-repeat;
  background-size: 26px 30px;
  margin-top: -95px;
  margin-left: 174px;
  opacity: 0.99;
}
.contentin {
  opacity: 1 !important;
  z-index: 9;
}
.l_contentin {
  opacity: 1 !important;
  z-index: 9;
}
.s_contentin {
  opacity: 1 !important;
  z-index: 9;
}
.content {
  opacity: 0;
  transition: all ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
}
.l_content {
  opacity: 0;
  transition: all ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
}
.s_content {
  opacity: 0;
  transition: all ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
}
.content-box {
  position: relative;
}
.list_col3_news1 {
}
.mid_list_title {
  font-weight: 500;
  font-size: 24px;
  width: 379px;
  line-height: 36px;
  margin-bottom: 14px;
}
.mid_list_title_desc {
  width: 379px;
  height: 52px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(166, 166, 166, 1);
  line-height: 22px;
  margin-bottom: 17px;
}
.mid_list_n_title {
  width: 267px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 7px !important;
  margin-left: 12px;
  max-height: 48px;
  overflow: hidden;
}
.qivideo_n_title {
  width: 249px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 7px !important;
  margin-left: 12px;
  max-height: 48px;
  overflow: hidden;
}
.mid_list_n_comment_num {
  height: 20px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(166, 166, 166, 1);
  line-height: 20px;
  margin-left: 12px;
}
.mid_list_com {
  width: 379px;
  margin-right: 37px;
}
/* .right_list_notice{
    width: 373px;
} */
.right_list_notice_scroll {
  height: 440px;
  overflow-y: scroll;
}
.right_list_notice_scroll::-webkit-scrollbar {
  display: none;
}
.right_list_notice_scroll {
  scrollbar-width: none;
}
.right_list_notice_scroll {
  -ms-overflow-style: none;
}
.right_list_notice_n {
  /* margin-left: 6px; */
}
.right_list_notice_icon {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 1);
  border: 3px solid rgba(228, 224, 220, 1);
  border-radius: 9px;
  margin-right: 11px;
}
.right_list_notice_li {
  width: 346px;
  font-weight: 500;
  line-height: 21px;
  margin-bottom: 14px;
  max-height: 42px;
  overflow: hidden;
}
.right_list_notice_time {
  color: #a6a6a6;
  margin-bottom: 26px;
}
.right_list_notice_n:hover .right_list_notice_icon {
  border: 3px solid #ff9d3d;
}
.right_list_notice_line {
  width: 1px;
  height: 92px;
  background: #e4e0dc;
  margin-left: -19px;
  margin-top: 16px;
}
.right_list_notice_scroll a:last-child .lines {
  opacity: 0;
}
.ad_box2 {
  height: 80px;
}
.ad_box2 a:nth-child(3n + 3) div {
  margin-right: 0;
}
.pic_ad_box2 {
  height: 80px;
  margin-bottom: 40px;
}
.list_col3_news2 {
}
.list_col2_news {
  height: 440px;
  margin-bottom: 40px;
}
.left_qilist_tab {
  width: 373px;
  height: 580px;
  margin-right: 38px;
}
.col_hot_article {
  margin-right: 40px;
}
.hot_article {
  margin-bottom: 24px;
  overflow: hidden;
}
.hot_article:hover .hot_article_icon {
  background: #ff9d3d;
}
.hot_article_icon {
  margin-right: 11px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  width: 36px;
  height: 36px;
  line-height: 36px;
  background: rgba(228, 224, 220, 1);
  border-radius: 53px 0px 53px 53px;
}
.hot_article_content {
  width: 316px;
}
.hot_article_title {
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 6px;
  max-height: 48px;
  overflow: hidden;
}
.hot_article_desc {
  font-weight: 400;
  color: rgba(166, 166, 166, 1);
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
}
.hot_pics_box {
  width: 373px;
}
.hot_pic_img {
  width: 180px;
  height: 100px;
  margin-bottom: 10px;
  transition: all 0.5s;
}
.hot_pic {
  margin-right: 13px;
  overflow: hidden;
  margin-bottom: 29px;
}
.hot_pic_desc {
  width: 171px;
  height: 48px;
  overflow: hidden;
  font-weight: 500;
  line-height: 24px;
}
.z_content,
.q_content,
.qx_content,
.gg_content {
  opacity: 0;
  transition: all ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
}
.z_contentin,
.q_contentin,
.qx_contentin,
.gg_contentin {
  opacity: 1 !important;
  z-index: 9;
}
.hot_pic_img:hover {
  transform: scale(1.1);
}
.hot_pics_box a:nth-child(2n) .hot_pic {
  margin-right: 0;
}
.hot_pics_box a:nth-child(3n) .hot_pic {
  margin-bottom: 0;
}
.left_ad_top {
  margin-top: -110px;
}
.right_ad_top {
  margin-top: -110px;
}
.zx_mr {
  margin-right: 48px;
}
.l_contain a:nth-child(2n) .zx_mr {
  margin-right: 0;
}
.l_contain {
  width: 787px;
}
.right_s_list_tab {
  width: 373px;
  height: 440px;
  margin-bottom: 40px;
}
.center_news_mb {
  margin-bottom: 24px !important;
}
.center_news:hover .center_news_icon {
  border: 3px solid #ff9d3d;
}
.right_ad_top2 {
  margin-top: 0px;
}
.qrcode_container {
  height: 368px;
  padding-top: 40px;
  background: rgba(248, 248, 248, 1);
}
.qrcode_container_page {
  width: 1200px;
  margin: 0 auto;
}
.qrcode_box_b {
  margin: 0 0 20px 0;
  height: 348px;
}
.qrcode_box {
  width: 154px;
  height: 154px;
  background: rgba(255, 255, 255, 1);
  /*box-shadow: 4px 2px 8px #ccc;*/
  margin-right: 20px;
  margin-bottom: 20px;
}
.qrcode_img {
  width: 60px;
  height: 60px;
  margin-top: 30px;
  margin-left: 47px;
  margin-bottom: 14px;
  transition: all 0.8s;
}
.qrcode_box:hover .qrcode_img {
  width: 144px;
  height: 144px;
  margin: 5px;
  cursor: pointer;
}
.qrcode_box:hover p {
  opacity: 0;
}
.qrcode_box_b div:nth-child(7n) {
  margin-right: 0;
}
.big_pic {
  width: 1200px;
  height: 708px;
  background: rgba(255, 255, 255, 1);
  margin: 0 auto;
  margin-top: -350px;
  margin-bottom: 350px;
}
.big_pic_img {
  width: 1200px;
  height: 708px;
}
.s_big_pic {
  margin:0 auto;
  width: 1200px;
  height: 92px;
  background: palegoldenrod;
  margin-top: 30px;
  
}
.s_big_pic_img {
  width: 1200px;
  height: 92px;
}
.lw_szxw {
  height: 140px;
  background: #f3f2f2;
  margin-bottom: 16px;
}
.lw_sleft {
  width: 1200px;
  height: 140px;
}
.lw_sright {
  width: 205px;
  height: 110px;
  margin-left: 20px;
}
.lw_sright img {
  width: 100%;
  height: 100%;
}
.lw_sleft h1 {
  color: #dd2431;
  height: 50px;
  line-height: 53px;
  overflow: hidden;
  width: 100%;
  text-align: center;
  font-size: 43px;
  font-weight: bold;
  margin-top: 10px;
}
.lw_sleft p {
  width: 100%;
  margin-top: 12px;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
  height: 20px;
  overflow: hidden;
}
.lw_headlines {
  background: #fafafa;
  height: 139px;
  margin-bottom: 30px;
}
.lw_head1 {
  /* width: 975px; */
  height: 140px;
  float: right;
}
.lw_head2 {
  width: 203px;
  height: 110px;
  float: left;
  margin-right: 20px;
}
.lw_head2 img {
  width: 141px;
  height: 79px;
  margin-top: 15px;
  margin-left: 60px;
}
.co2 {
  width: 1200px;
  height: 140px;
  float: right;
  overflow: hidden;
}
.co2 .c0 h1 {
  color: #dd2431;
  height: 50px;
  line-height: 53px;
  overflow: hidden;
  width: 100%;
  text-align: center;
  font-size: 43px;
  font-weight: bold;
  margin-top: 10px;
}
.lw_head1 p {
  width: 100%;
  margin-top: 12px;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
  height: 20px;
  overflow: hidden;
}
.hot_topic_contain {
  width: 262px;
  height: 154px;
  margin-right: 24px;
  overflow: hidden;
}
.hot_topic_contain img {
  width: 262px;
  height: 154px;
  transition: all 0.5s;
}
.hot_topic_icon {
  width: 56px;
  height: 154px;
}
.hot_topic_icon_box {
  width: 56px;
  height: 154px;
}
.hot_topic_contain img:hover {
  transform: scale(1.1);
}
.half_line {
  width: 50%;
  overflow: hidden;
  padding-top: 17px;
  text-align: center;
}

.lw_sleft a:nth-child(2),
.c0 a:nth-child(2) {
  padding-left: 5%;
  box-sizing: border-box;
}
.lw_sleft a:nth-child(3),
.c0 a:nth-child(3) {
  padding-right: 5%;
  box-sizing: border-box;
}
//二级导航
.plate_list1 .main_ul {
  height: 100%;
}
.plate_list1 .main_ul:hover .sub_ul {
  display: block;
}

.plate_list1 .sub_ul {
  transform: translate(-5px, 13px);
  text-align: left;
  position: absolute;
  display: none;
  box-shadow: 2px 2px 4px #e7eaed;
}
.sub_ul li {
  height: 35px;
  background: white;
  width: 100px;
  padding-left: 5px;
}
.q_title{
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  padding-bottom: 15px;
  margin-right: 10px;
}
.q_ntitle{
  height: 20px;
  font-size: 18px;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  padding-bottom: 15px;
  margin-right: 25px;
}